Subject: RE: (SC24.526) New reflector site suggestions?

From: "Carson, Bernadette L." <[email-masked]>
Date: Thu, 22 Mar 2001 14:23:02 -0500

This sounds like a great approach to me.  The sooner we get the spam stopped
the better.

> Bea Carson
> Northrop Grumman ESSS
> ISR Space Systems Software 
> 410-993-2742 (Voice)
> 410-765-6286 (Fax)
> 
> 
> -----Original Message-----
> From:	Steve Carson [SMTP:[email-masked]]
> Sent:	Thursday, March 22, 2001 2:18 PM
> To:	Moore, Laura A. 
> Cc:	[email-masked]
> Subject:	(SC24.526) New reflector site suggestions?
> 
> At 01:14 PM 03/22/2001 -0500, Moore, Laura A. wrote:
> >I've received some suggestions for moving the reflector site.
> >	Options  included 
> >	 yahoo egroups 
> >	msn communities
> > or the addition of controls on the dkuug reflector
> >	What opinions are there in instituting access controls / password on
> >the reflector
> >or moving to a new location.
> >	I'm not at all knowledgeable about these things, so your guidance is
> >appreciated.
> >
> 
> I think that if DKUUG can quickly make the reflector a "members only" one
> where only an address on the list can post to the list then we should do
> that first and see if that fixes the problem. None of the addresses on the
> list are to my knowledge themselves other list addresses, so that should
> not pose a problem. If this does not fix the SPAM problem then we should
> move the reflector.
> 
> Also I agree that the list of all addresses on the list should never be
> posted to a publicly accessible web site.
> ---------------------------------------------------------
> Steve Carson       http://www.huntel.com/~carson/
> GSC Associates     http://www.gscassociates.com/
> 5272 Redman Road   phone:+1-505-521-7399; fax:+1-505-521-9321
> Las Cruces, NM 88011 USA     e-mail:  [email-masked]
> ---------------------------------------------------------